const express = require("express");
const router = express.Router();
const spcoImportInfoController = require("../controller/spcoImportInfoController");

// Route for getting all SPCO_IMPORT_INFO data return hello world
// router.get("/spco-import-info", async (req, res) => {
//   try {
//     res.status(200).send("Hello World");
//   } catch (error) {
//     res.status(400).send(error.message);
//   }
// });
router.get("/spco-import-info", spcoImportInfoController.getAllImportInfo);
router.get("/spco-import-test", spcoImportInfoController.testRawSQL);

module.exports = router;
